
* {
  box-sizing: border-box;
}


.win_listbox_tx1 {
  margin: 0;
  font-weight: bold;
  font-size: 24px;
  line-height: 32px;
  color: #26384E;
  transform: translateY(20px);
  transition: all 0.4s ease;
  transition-delay: 0.2s;
  overflow: hidden;
  max-width: 100%;
  text-overflow: ellipsis;
  white-space: nowrap; font-family: 'Noto Sans KR', sans-serif;    font-weight:500; color: #a5e59b; font-size:15px; letter-spacing: -0.5px ; line-height: 170%; 
}

.win_listbox_tx2 {

  transform: translateY(20px);
  transition: all 0.4s ease;
  transition-delay: 0.3s;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis; color: #fff;  font-family: 'Noto Sans KR', sans-serif;  font-weight:600;   font-size:20px; margin-bottom:5px; text-transform:uppercase; 
}



.win_listbox .swiper-wrapper {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  z-index: 1;
  position: relative;
}

.win_listbox .swiper-container {
 
  width: 100%;
  position: relative;
 width:100%;
  height: 100%;
  max-height: 90px;

}

.win_listbox .slider-image-wrapper {
  height: 90px;
  width: 100%;
  overflow: hidden;
}

.win_listbox .slider-image-wrapper  img{width: 143px; float: right ; position: absolute; right: 0px; top: 0px;z-index: 999
}

.win_listbox_bg1{ position: absolute; left: 0px; top: 0px;
  height:200px;
  width: 100%;background-color: #0080CB
}


.win_listbox_bg2{; position: absolute; left: 0px; top: 0px;
  height:100%;
  width: 100%;background-color: #6000CB
}

.win_listbox_bg3{; position: absolute; left: 0px; top: 0px;
  height:100%;
  width: 100%;background-color: #0062CB
}

.win_listbox_bg4{; position: absolute; left: 0px; top: 0px;
  height:100%;
  width: 100%;background-color: #47BB86
}

.win_listbox_bg5{; position: absolute; left: 0px; top: 0px;
  height:100%;
  width: 100%;background-color: #EF698E
}
.win_listbox .slider-item {
  width: 100%;
  height: 100%;
  border-radius: 15px;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  flex-shrink: 0;
  opacity: 0;

  cursor: -webkit-grab;
  cursor: grab;
}
.win_listbox  .slider-item-content {
  padding: 20px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  transition: 0.4s; position: absolute; top: 0px; width: 100%;
}
.win_listbox  .slider-item-content > * {
  opacity: 0;
  transform: translateY(20px);
}

.win_listbox  .swiper-slide-active .slider-item-content > * {
  transform: translateY(0px);
  opacity: 1;
}

.win_listbox .slider-image {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  transition: 0.2s; position: absolute; right: 20px; top: 20px
}


.win_listbox   .swiper-pagination {
  position: absolute;
  left: 30px;
  bottom:10px;

  z-index: 1;
  width: auto !important;
}

.win_listbox   .swiper-pagination-bullet {
  border-radius: 0;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  line-height: 30px;
  font-size: 12px;
  opacity: 1;
  background: rgba(255, 185, 0, 0.3);
  display: inline-block;
  margin-right: 8px;
  cursor: pointer;
  transition: all 0.2s;
}

.win_listbox   .swiper-pagination-bullet-active {
  background: #FFB200;
  width: 20px;
  border-radius: 10px;
}

.win_listbox  .slider-buttons {
  position: absolute;
  display: flex;
  top: 100%;
  justify-content: flex-end;
  width: 100%;
  padding-top: 8px;
}

.win_listbox  .swiper-button-next{
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  color: #333;

  margin-left: 4px; position: absolute;  right: 30px;top: -125px;z-index: 999; width: 30px; height: 30px; border-radius: 50px; 
}
.win_listbox  .swiper-button-next:before{
content: "\ec49";    font-family: unicons-line; font-size: 26px; color: #333; position: absolute; left: 0px; top: 0px;
}
.win_listbox  .swiper-button-prev {
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  color: #333;

  margin-left: 4px; position: absolute; right: 0px; top:  -125px; z-index: 999; width: 30px; height: 30px; border-radius: 50px;
}
.win_listbox  .swiper-button-prev:before{
content: "\eb9f";    font-family: unicons-line; font-size: 26px; color: #333; position: absolute; right: 0px; top: 0px; width: 30px; height: 30px; display: flex;  justify-content: center;  align-items: center;  background-color: transparent
}





